Subject: Re: [lojban] Dumb answers to good questions

From: "Adam Raizen" <[email-masked]>
Date: Wed, 26 Sep 2001 00:29:37 +0200

la xod cusku di'e

> Well I think that's sufficiently handled with ba'e, personally. I am
> willing to sacrifice some English expressiveness in Lojban, though.
I
> think we should all be so ready, to some extent. If we aren't, what
is
> stopping Lojban from becoming not an independent language but a
superset
> of all Earth languages?

If that were possible, why wouldn't it be desirable? If Sapir-Whorf is
correct, Lojban is supposed *expand* thought, and if it's limited in
any way, then its not fulfilling its function as well as it could. If
Lojban were simply a different whorfian classification of the world,
what would be the point? There are plenty of languages which are
different to go around.

mu'o mi'e .adam.